REPEATVIZ(1)

NAME
repeatviz.pl -- visualize a bunch of repeats using graphviz

SYNOPSIS
repeatviz.pl <input> [output]

OPTIONS
output is defined based on the input name unless otherwise specified

 Options:
--echo shows all input to R (very spammy).
--colors={rainbow,heat,terrain,topo,cm,cool} uses an alternate color palette (default is rainbow). Custom palettes can also be created by providing a list of colors (like red,yellow,blue).
--colorby={size,id,density} specify what to select colors based on (default is id)
--density={N} sample repeat density at every N bp (default calculates a value based on width*res and genome size)
--coloropts={extra options to pass to R's color generator}
--connect draw connecting edges for points in  adjacent sequences
--maxlines={N} don't draw lines to connect cluster-sequence pairs with more than N edges
--size={N} size of dots
--bigfirst plot big clusters first
--smallfirst plot small clusters first(default)
--res={DPI} defaults to 96
--width|height={N} graph size in inches
--legend={position} position to place legend (R keywords like "right" or "topright" are good)
--legendpts={N} number of dots to put in the legend (default is 8). must be at least 2
--squeeze={[0,1)} Y axis labels not fitting in the frame? squeeze the graph over with this.
--squeeze={[0,1),F} an amount to change the right margin can also be specified by F like this.